How to install libosmocodec-doc on Debian 9 (Stretch)